
<Filters>
  <Filter dll             = "GenericPrintDriverVerifierFilter.dll"
           clsid          = "{AADBFD9B-B10C-48BF-A9E8-95A713DC3529}"
           name           = "GenericPrintDriverVerifierFilter">
           <Input   guid  = "{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream"/>
           <Output  guid  = "{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream"/>
  </Filter>
  <Filter dll             = "AddDeviceConfigRenderFilter.dll"
           clsid          = "{76F89D80-735A-465C-B109-03F0E93BC78F}"
           name           = "AddDeviceConfigRenderFilter">
           <Input   guid  = "{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream"/>
           <Output  guid  = "{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream"/> 
  </Filter>
  <Filter dll            = "SupportGenerationRenderFilter.dll"
          clsid          = "{E21E05E4-59BD-4009-AD74-877DAFD3F9BE}"
          name           = "SupportGenerationRenderFilter">
          <Input   guid  = "{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream"/>
          <Output  guid  = "{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream"/>
  </Filter>
  <Filter  dll            = "MS3DPrinterRenderFilter.dll"
           clsid          = "{84c82989-7859-4243-a5fa-94e7364cbc83}"
           name           = "Generic3DPrinterRenderFilter">
           <Input   guid  = "{4d47a67c-66cc-4430-850e-daf466fe5bc4}" comment="IID_IPrintReadStream"/>
           <Output  guid  = "{65bb7f1b-371e-4571-8ac7-912f510c1a38}" comment="IID_IPrintWriteStream"/>
  </Filter>
</Filters>
